/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.index_001{
    margin-bottom: 24px;
}
.index002_01{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px;
    margin: 0 auto 0;
}
.index002>ul>li{
    position: relative;
}

.index002 ul li dl{
    padding: 8px;
}
.index002 dt, .index002 dd{
    margin-top: 12px;
}
.index002 dt{
    font-size: 1.4em;
    text-align: center;
    font-weight: normal;
}
.index002_02{
    position: relative;
    padding: 0px 14px 60px;
/*    border: solid 1px #ccc; */
}
@media (max-width: 767px){
    .index002_02{
        margin-bottom: 12px;
    }
}
.index002_01 a.btn{
    display: block;
    width: 200px;
    text-align: center;
    padding: 8px;
    margin: 0px auto;
    box-shadow: 0px 0px 0px 1px #191970;
    -moz-box-shadow: 0px 0px 0px 1px #191970;
    -webkit-box-shadow: 0px 0px 0px 1px #191970;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.index002_01 a.btn:hover{
    text-decoration: none;
    color: #fff;
    background-color: #191970;
}
.index002_02:hover{
/*    background-color: rgba(27,73,145,0.1); */
}
.index002_03{
    position: relative;
}
.index002_03:before{
    position: absolute;
    top: 0px;
    content: '';
    width: 100%;
    height: 100%;
    box-shadow: 0 0 0 8px rgba(255,255,255,0.5) inset;
}